import request from "@/utils/request2";

export function getList(query) {
  return request({
    url: "/inspectorEducation",
    method: "GET",
    params: query,
  });
}
export function addList(data) {
  return request({
    url: "/inspectorEducation",
    method: "POST",
    data,
  });
}
export function deleteList(ids) {
  return request({
    url: `/inspectorEducation?idList=${ids}`,
    method: "DELETE",
  });
}
export function updataList(data) {
  return request({
    url: `/inspectorEducation`,
    method: "PUT",
    data,
  });
}

export function getListInfo(id) {
  return request({
    url: `/inspectorEducation/${id}`,
    method: "GET",
  });
}
